Outbound
Check domain DNS records
Verifies the DNS records for a domain
POST
/
outbound
/
domains
/
{uuid}
/
check
Check domain DNS records
curl --request POST \
--url https://api.jetemail.com/outbound/domains/{uuid}/check \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.jetemail.com/outbound/domains/{uuid}/check"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.jetemail.com/outbound/domains/{uuid}/check', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "DNS check completed"
}{
"success": false,
"error": "Invalid UUID format"
}{
"success": false,
"error": "User information not found"
}{
"success": false,
"error": "Domain not found or access denied"
}{
"success": false,
"error": "Failed to check domain DNS"
}Authorizations
API key for account management endpoints. Use your api_ prefixed token.
Path Parameters
UUID of the domain to check
Pattern:
^[0-9a-f]{8}-[0-9a-f]{4}-4[0-9a-f]{3}-[89ab][0-9a-f]{3}-[0-9a-f]{12}$Example:
"b814c25d-b18c-4044-ae31-49e22ce908b5"
⌘I
Check domain DNS records
